body {
color: #778899;
font-size: 11pt;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-left: 0px;
margin-top: 0px;
background: #FFF8E6 url(./images/hg.gif) no-repeat;
line-height : 130%;
}

img  {
    border-color: #E2E2E2;
}

#wrapper {
width: 100%;
height: auto;
margin: 5px;
}

#wrapper a {
color: #778899;
text-decoration:none;
}

#wrapper a:hover {
color: #f9b503;
text-decoration: underline;
}

#header {
padding-top:0px;
height:135px;
border-bottom-width: 0px;
border-bottom-style: solid;
}

#header a {
color: #FFFFFF;
text-decoration:none;
}

#header a:hover {
color: #f9b503;
text-decoration:underline;
}

#menu {
margin:0px;
width:200px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11pt;
color:#778899;
float: left;
line-height : 120%;
margin-top:80px;
}

#menu p {
margin:0px;
margin-bottom:1px;
line-height : 110%;
}

#menu p.menu {
margin:0px;
margin-bottom:1px;
line-height : 140%;
color: #778899;
border-top:1px #778899 dotted;
}

#menu table {
border-style: solid;
border-color: #E2E2E2;
background-color: #FFFFFF;
border-width: 0px 5px 5px 0px;
}

#menu td {
font-size:11pt;
vertical-align:top;
line-height : 140%;
}

#menu td.ueber {
font-size:11pt;
vertical-align:top;
border-top:1px #778899 dotted;
font-weight: bold;
}

#menu td.ueber_oL {
font-size:11pt;
vertical-align:top;
font-weight: bold;
}

#menu td.umenu {
font-size:10pt;
vertical-align:top;
border-top:1px #778899 dotted;
}

#menu a {
color: #778899;
text-decoration:none;
}

#menu a:hover {
color: #f9b503;
text-decoration:underline;
}

#menu a.ueber {
color: #627381;
}

#menu a.ueber:hover {
color: #f9b503;
text-decoration: none;
}

#menu table.news {
background-color: #FFFFFF;      
border-width: 0px 0px 0px 0px;
}

#menu td.news {
background-color: #949494;
color: #FFFFFF;
vertical-align: top;
}

#right {
padding: 30px;
margin-left: 210px;
margin-top: 25px;
margin-right: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-style: solid;
border-color: #E2E2E2;
background-color: #FFFFFF;
border-width: 0px 5px 5px 0px;
}

#left {
font-family: Verdana, Arial, Helvetica, sans-serif;
border-style: solid;
border-color: #E2E2E2;
background-color: #FFFFFF;
border-width: 0px 5px 5px 0px;
}

#content {
padding: 30px;
margin-left: 210px;
margin-top: 75px;
margin-right: 350px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-style: solid;
border-color: #E2E2E2;
background-color: #FFFFFF;
border-width: 0px 5px 5px 0px;
}

#content td.termine {
border-bottom: 1px dotted Silver;
}

#content td {
padding: 10px;
font-size:11pt;
vertical-align:top;
}

#content td.card {
padding: 0px;
margin: 0px;
font-size:11pt;
vertical-align:top;
}

#content table tr td table tr td.link {
color: #bb0000;
font-size:12pt;
vertical-align:top;
}

#content td.pfeil {
padding: 10px;
font-size:10pt;
vertical-align:middle;
}

#content td.eng {
padding: 5px;
font-size:10pt;
vertical-align:top;
}

#content p {
font-size: 11pt;
}

#content ul {
list-style: url(images/bullet.gif);
padding-left: 30px;
font-size: 12pt;
line-height : 110%;
}

#content ul li {
line-height : 120%;
padding-left: 10px;
font-size: 11pt;
}

#content table tr td ul li {
line-height : 110%;
padding-left: 10px;
font-size: 11pt;
}

#content hr {
border: thin solid #E2E2E2;
margin-top: 20pt;
margin-bottom: 20pt;
}

#content div.termine {
    position: relative;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

#mehrspaltig {
    float: left;
    columns: 2;
    }

#news h2 {
color: #FFFFFF;
font-size: 12pt;
}

#news table tr td {
padding: 20px;
background-color: #949494;
color: #FFFFFF;
vertical-align: top;
width:250;
height: 250;
}

#card table tr td {
padding: 30px;
vertical-align: top;
width:350;
height: 250;
}

#card h2 {
font-size: 12pt;
}

#card p {
background-color: #E2E2E2;
}

#news p.link
{
text-align: right;
}


h1 {
font-size: 16pt;
font-weight: bold;
color: #FFCC33;
}

h2 {
font-size: 14pt;
font-weight: bold;
color: #778899;
}

h3 {
font-size: 12pt;
text-decoration: underline;
color: #778899;
}

p {
font-size: 11pt;
}

li {
line-height : 110%;
}

a {
color: #778899;
}

a:hover {
color: #FFCC33;
text-decoration:underline;
}

#right {
width: 200px;
margin-left: 210px;
height: auto;
position: absolute;
right: 5px;
top: 208px;
z-index: 2;
}

#logo {
width: auto;
height: auto;
position: absolute;
left: 10px;
top: 20px;
z-index: 1;
}
